package com.engine.salary.entity.siexport.po;

import com.engine.salary.entity.siaccount.po.ExcelInsuranceDetailPO;

/**
 * @Author: sy
 * @Description:
 * @Date: 2022/9/28
 **/
public class ExcelAccountExportPO extends ExcelInsuranceDetailPO {

    private String userName;

    private String telephone;

    private String departmentName;

    private Integer userStatus;

    private String workcode;

    public void setWorkcode(String workcode) {
        this.workcode = workcode;
    }

    public String getWorkcode() {
        return workcode;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getTelephone() {
        return telephone;
    }

    public void setTelephone(String telephone) {
        this.telephone = telephone;
    }

    public String getDepartmentName() {
        return departmentName;
    }

    public void setDepartmentName(String departmentName) {
        this.departmentName = departmentName;
    }

    public Integer getUserStatus() {
        return userStatus;
    }

    public void setUserStatus(Integer userStatus) {
        this.userStatus = userStatus;
    }
}
